<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="psShutXP" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">f9b161f1-a47f-40ec-bb4a-748e58754c65</Guid>
  </Item>
</Items>
